@charset "utf-8";
/* CSS Document */

.select, .header .menu1 ul li a:hover, .menu2 ul li a:hover  {
	background-color:#FCFCFC;
	color:#0C3;
}


#fondo {
	background-color:#666;
	position: absolute;	
	display:none;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
}

.mensaje {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	position:absolute;
	left: 50%;
	top: 25%;
	margin-left: -15%;
	z-index: 10;
	width: 350px;
	display: none;
}
.mensaje h2 {
	text-align: center;
	padding-top: 8px;
	color:#06C;
	font-size:16px;
	margin: 0px 10px;
	border: 0px;
	border-bottom: 1px dotted #06C;
}
.mensaje .mtop {
	background:url(../imagenes/buzon/mtop2.png) no-repeat;
	height: 40px;
}

.mensaje .mtop .close {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../imagenes/buzon/mcerrar.png) no-repeat top;
	width: 30px;
	height: 34px;
	cursor: pointer;
}
.mensaje .mcenter {
	background:url(../imagenes/buzon/mcenter2.png) repeat-y;
	padding: 15px 10px 5px 10px;
}
.mensaje .mbotton {
	background:url(../imagenes/buzon/mbotton2.png) no-repeat;
	height: 20px;
}
/* FORMULARIO DE INGRESO */
.item, .itemtextarea {
	padding: 3px 0px;
	
}
.item .itemtextarea {
	height:50px;
	padding: 3px;
	width:175px;
	

	
}

.item label, .itemtextarea{
	float:left;
	width: 130px;
	text-align: right;
}
.item label, .itemtextarea {
	padding: 5px 4px 0px 0px;	
}

.item input {
	height: 18px;
	padding: 3px;
	width: 170px;
}
.item select {
	height: 26px;
	padding: 2px;
	width: 180px;
}
.load {
	margin-top: 15px;
	text-align:center;
	color:#06C
}

.item select option p {
	color: #06C	
}
.submit {	
	text-align: center;
	padding-top: 15px;
}
.boton, .submit input {
	padding: 2px 8px;
	border-bottom:#76902e 1px solid;
	border-right:#76902e 1px solid;
	border-top:#d1e2a3 1px solid;
	border-left:#d1e2a3 1px solid;
	color:#FFF;
	background-color:#7bc00f;
	font:bold 12px Tahoma, Geneva, sans-serif;
	height: 26px;
}